header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px;
    position: fixed;
    top: 0;
    width: 100%;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    -o-backdrop-filter: blur(10px);
    -ms-backdrop-filter: blur(10px);
    z-index: 3;
    background-color: #e6e6e687;
    border-bottom: solid white 1px;
    transition: 0.2s ease;

    div {
        margin: 10px 5%;
    }

    .middle  { 
        span { 
            margin-left: 10px;
            cursor: pointer;
        }
    }

    .control {
        display: flex;
        justify-content: center;
        align-items: center;
        span.image {
            font-size: 38px;
            margin-right: 20px;
        }

        i {
            font-size: large;
            color: var(--blue);
            display: inline-block;
            margin-left: 10px;
            position: relative;

            .menu {
                display: none;
            }
        }
        i:hover {
            cursor: pointer;
        }

        // on hover  & on click
        i:hover .menu, i.open .menu {
            display: flex;
            flex-direction: column;
            justify-content: start;
            align-items: flex-start;
            position: absolute;
            padding: 20px;
            background-color: white;
            border: 1px solid var(--blue);
            box-shadow: 5px 5px 0 #055df57b;
            border-radius: 20px;
            top: 10px;
            span {
                font-size: 16px;
                color: black;
                font-family: "Metropolis-Regular";
                display: flex;
                justify-content: center;
                align-items: center;
                svg { 
                    margin-right: 3px;
                }
                &:hover { 
                    color: var(--blue);
                }

            }

            .profile { 
                margin-bottom: 10px;
                border-bottom: solid 1px var(--blue);
                padding-bottom: 10px;
            }
        }

        a {
            display: inline-block;
            margin-left: 20px;
            color: var(--blue);
            text-decoration: none;
        }
    }
}


@media (min-width: 250px) and (max-width: 480px) {
  
    .logo {
        display: none;
    }
    
  }